commit:     4be5d5a2bea026d64eae4170c4f54a62c15c2075
Author:     Michael Weber <xmw <AT> gentoo <DOT> org>
AuthorDate: Tue May 24 19:27:05 2016 +0000
Commit:     Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Tue May 24 19:28:02 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4be5d5a2

net-misc/ndisc6: remove debug output with USE=-debug (bug 583826, thanks David 
Klaftenegger).

Package-Manager: portage-2.2.28

 net-misc/ndisc6/ndisc6-1.0.2-r1.ebuild | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

diff --git a/net-misc/ndisc6/ndisc6-1.0.2-r1.ebuild 
b/net-misc/ndisc6/ndisc6-1.0.2-r1.ebuild
new file mode 100644
index 0000000..fe41f0c
--- /dev/null
+++ b/net-misc/ndisc6/ndisc6-1.0.2-r1.ebuild
@@ -0,0 +1,31 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+DESCRIPTION="Recursive DNS Servers discovery Daemon (rdnssd) for IPv6"
+HOMEPAGE="http://www.remlab.net/ndisc6/";
+SRC_URI="http://www.remlab.net/files/${PN}/${P}.tar.bz2";
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~x86"
+IUSE="debug"
+
+DEPEND="dev-lang/perl
+       sys-devel/gettext"
+RDEPEND=""
+
+src_configure() {
+       econf $(use_enable debug assert)
+}
+
+src_install() {
+       emake DESTDIR="${D}" install || die
+       newinitd "${FILESDIR}"/rdnssd.rc-1 rdnssd || die
+       newconfd "${FILESDIR}"/rdnssd.conf rdnssd || die
+       exeinto /etc/rdnssd
+       newexe "${FILESDIR}"/resolvconf-1 resolvconf || die
+       dodoc AUTHORS ChangeLog NEWS README || die
+}

Reply via email to